PETSc version 3.15.5
Fix/Edit manual page

# PetscHMapTIterDel

Remove the (key,value) referenced by an iterator from the hash table

### Synopsis

    #include <petsc/private/hashmap.h>
    PetscErrorCode PetscHMapTIterDel(PetscHMapT ht,PetscHashIter iter)

### Input Parameters

| ht | - The hash table
| iter | - The iterator

### See Also

PetscHMapTFind(), PetscHMapTQueryDel(), PetscHMapTDel()

### Level

developer

### Location

include/petsc/private/hashmap.h
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages